@charset "utf-8";
/* CSS Document */
	.br4{display:inherit;}

@media screen and (max-width: 991px){	
	.br3{display:inherit;}
	.show-tablet{
		display:inherit
	}
	.hide-tablet{	;
		display:none;
	}	
	.carousel-caption h3 {  font-size: 30px;}
	.icoDown{margin-bottom: -40px; width: 40px;}

}

@media screen and (max-width: 767px){
	.br2{display:inherit;}
	.hide-mobile{
		display:none;
	}
	.show-mobile{
		display:inherit;
	}
	.logo{width:50%; margin: 300px 0 20px 10px;}
	.home1{width:100%; margin-left: 0px;}
	.tablet100, .contact_txt{
		width: 100%;
	}
	.bgGold, .bgDarkBlack, .bgWhiteGold, .bgAbout{  background-position: 70% 0%; background-size: 230%;}
	.bgContact-Dark, .bgContact{  background-position: 0% 0%; background-size: 200%;}
	h1.h1, h1.h1Black, h1.h1GoldDark { font-size: 30px; padding: 100px 0 0 0;}
	.btMenu{ margin-bottom: 20px;}
	.boxW{width: 82px;}
	.icoH1{width: 25px;}
	.h1nor{margin-top: -50px; padding-top: 0;}
	.txtH1Thai{font-size: 24px;}
	
	.item:nth-child(3) {
	  background-position: 80% 0%; background-size: 280%;
	}
	img.logoBig {  width: 80%;	}
	.menu-expanded {
	  width: 100%;
	}
	.fontNav{font-family: 'Simplifica'; letter-spacing: 3px; font-size: 14px; }
}

@media screen and (max-width: 500px){
	header{ padding: 20px 0 0  20px;}
	body{ background-attachment: initial; font-size: 12px;}
	body.bgdelivery{  background-position: 50% 65%; background-size: 170%; background-color: #d5d7d8;}
	.condi1{height: 16px;}
	.borR{border:none;}
	.descfont{ font-size: 13px; line-height: 16px;}
	.descfont2{font-size: 16px; line-height: 24px;}
	.descfont3{font-size: 18px; line-height: 26px;}
	.boxRegister{font-size: 16px;}
	.br1{display:inherit;}
	.img100, .mobile100, .footer1, .footer2, .menutxt, .txtSetMenu1, .deli, .deli3{	width: 100%; margin-top: 15px;	}
	.foot{	width: 60%;}
	.normalSPC{padding: 20px 0;}
	.img90{	width: 100%; margin-top: 15px;	}
	.colmobileno{ margin: 0; padding: 0;}
	.back{width:50px;}
	
h1.priva1{font-size: 30px;}
h2.priva2{font-size: 22px;}
.priva3{font-size: 16px; line-height: 20px; }
h2.menuti{font-size: 18px;}
.descmenu{font-size: 14px; line-height: 16px; }
h2.specitlti{font-size: 17px; }
.descspecial{font-size: 13px; line-height: 16px; }
	
	/*#alertbox{ padding-right: 50px;}*/
		.bar {  right: 10px;  top: 30px;	box-shadow: 5px 5px 10px;}
}